# -*- coding: utf-8 -*-

from django.conf.urls import url
from . import views

app_name = "iconolab-search_indexes"
urlpatterns = [
    url(r'collection/(?P<collection_name>[a-z0-9\-]+)/model/(?P<model_type>[a-z0-9\-]+)', views.IconolabSearchView.as_view(), name="collection_with_model_search"),
    url(r'collection/(?P<collection_name>[a-z0-9\-]+)', views.IconolabSearchView.as_view(), name="collection_search"),
    url(r'^model/(?P<model_type>[a-z0-9\-]+)', views.IconolabSearchView.as_view(), name="model_search"),
    url(r'^global/$', views.IconolabSearchView.as_view(), name="global_search"),
]



